Red Hat Security Advisory 2021-1032-01

0 views
Skip to first unread message

Sven Security Bot

unread,
Mar 30, 2021, 10:27:45 AM3/30/21
to
Red Hat Security Advisory 2021-1032-01 - Perl is a high-level programming language that
is commonly used for system administration utilities and web programming. Issues
addressed include buffer overflow, denial of service, and integer overflow
vulnerabilities.



https://packetstormsecurity.com/files/162021/RHSA-2021-1032-01.txt


--

Sven Petersen
Reply all
Reply to author
Forward
0 new messages